﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio95", "Ejercicio95\Ejercicio95.csproj", "{ED72A469-7A42-4E86-969D-3D23D15B27CD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ED72A469-7A42-4E86-969D-3D23D15B27CD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED72A469-7A42-4E86-969D-3D23D15B27CD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED72A469-7A42-4E86-969D-3D23D15B27CD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED72A469-7A42-4E86-969D-3D23D15B27CD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8A498926-9415-420F-A8BB-0C825F668714}
	EndGlobalSection
EndGlobal
